#menu-principal {
    float: right;
    margin-top: 58px;
    width: auto;
    z-index: 51;
}

.hlist-linea {
    float: right;
    width: auto;
    text-align: right;

}
.hlist-linea ul {
display: inline !important;
	list-style-type:none;
	margin: 0;
	padding: 0px 0px 0px 0px;

    list-style:none;
    list-style-type:none;
    float: right;	

    letter-spacing: normal;
    font-weight: normal;
    line-height: 15px;

}
.hlist-linea  li{
    display: inline;
    margin: 0;
    padding:0px;
float: left;
    list-style-image: inherit;
}


.hlist-linea  a.item-principal {
    float:left;
    text-transform:uppercase;
    line-height: 15px;
    font-size:13px;

    color: #777;
    font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;


    display: block;
    height: 41px;
    overflow: hidden;
    	position: relative;

}

.hlist-linea  a.item-principal span {
    letter-spacing: normal;
    text-decoration:none;	
    padding: 10px 20px 16px 20px; 
    margin: 0px 0px 0px 0px;	
    border-bottom: 6px solid #C1002B;
    -webkit-transition: padding-bottom .3s ease-in-out;
    -moz-transition: padding-bottom .3s ease-in-out;
    -o-transition:   padding-bottom ease-in-out;
    transition: padding-bottom .3s ease-in-out;
    float:left;
}
.hlist-linea  a:hover.item-principal span {

    padding: 10px 20px 10px 20px; 

}
.hlist-linea  a span {
    display: block;
    padding: 0px; 
}

.hlist-linea  a span {float:none;

}

.hlist-linea  a:hover span {


}
.hlist-linea  a.item-selec span {

}  

.hlist-linea   a.seleccionado.item-principal {
    color: #111 !important;

}
.hlist-linea   a.seleccionado.item-principal span {
    border-bottom: 6px solid #111;

}
.hlist-linea   a.seleccionado.item-principal span {

    padding: 10px 20px 10px 20px; 

}

.hlist-linea   a.item-selec b {

    color: #FFF;

}


.hlist-linea  a:hover.item-principal, .hovered a.item-principal {
    color: #c1002b;

}
.hovered a.item-principal span {
    padding: 10px 20px 10px 20px;

}
.hlist-linea  a:hover span {

}
.hlist-linea .menu-sep {
display: inline !important;
    width: 1px;
    height: 20px;
    float: left;
    background: transparent url(img/div-v.gif) repeat-y;
    margin-top: 6px;


}

/******Submenu******/


.item-submenu {
    float: left;
    width: 220px;
    margin: 0 20px 0 0;
    padding: 0px 0px 0px 0px;

}

.item-s-titulo {
    float: left;
    width: 100%;
    background: url(img/div-h-n.gif) repeat-x bottom;
    font-weight: normal;
}

.item-submenu ul, .item-submenu li {
    display: block;
}

.item-submenu li {
    margin: 0;
    padding: 0;
    background: url(img/div-h.gif) repeat-x bottom;
    width: 100%;
    float: left;
}
.item-submenu ul li a {

}

.separador-menu {
    float: left;
    width: 100%;
    height: 0px;
}

#menu-principal ul li a {
    position: relative;

}

.item-submenu a:link, .item-submenu a:visited {
    width: 195px;
    float: left;
    padding: 10px 10px 12px 15px;
    text-align: left;
    color: #999;
    font-size: 13px;
    background-image: url(img/item-m.gif);
    background-position: left;
    background-repeat: no-repeat;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.item-submenu a:hover {
    color: #c1002b !important;
    padding-left: 20px;
    width: 190px;

}
.item-submenu a.item-submenu-titulo, .item-submenu  a:visited.item-submenu-titulo {
    color: #111111;
}

.item-submenu a:hover.item-submenu-titulo {
    color: #c1002b;
}